/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.dropdown.grey {
  margin-bottom: 5px;
}
.dropdown.grey .level {
  background-color: #979fa2 !important;
}
.dropdown.grey .title {
  font-weight: bold;
}
.dropdown.without-borders .level {
  border: none !important;
}
.dropdown .dropdown-cmp {
  margin-bottom: 10px;
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-family: "Helvetica Neue";
}
.dropdown .dropdown-cmp .level-dropdown {
  position: inherit;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.dropdown .dropdown-cmp .level-dropdown .level {
  background-color: white;
  border: 1px solid #e9edf0;
  padding: 4px 8px;
}
.dropdown .dropdown-cmp .level-dropdown .level:hover {
  border-color: black;
}
.dropdown .dropdown-cmp .level-dropdown .level .title-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-top: 10px;
  padding-bottom: 10px;
}
.dropdown .dropdown-cmp .level-dropdown .level .title-wrapper .title {
  width: 40%;
  margin-bottom: 0;
}
.dropdown .dropdown-cmp .level-dropdown .level .title-wrapper .expand-button {
  width: 30px;
  color: red;
  cursor: pointer;
}
.dropdown .dropdown-cmp .level-dropdown .level .content-wrapper {
  display: none;
}
.dropdown .dropdown-cmp .level-dropdown .level .content-wrapper .content-decription {
  flex-direction: row;
  justify-content: space-between;
  margin: 0px 25px 16px;
}
.dropdown .dropdown-cmp .level-dropdown .level .content-wrapper .content-decription a {
  text-align: right;
  text-decoration: none;
  color: #323f48;
  cursor: pointer;
}
.dropdown .dropdown-cmp .level-dropdown .level .open {
  display: block;
  margin: 0px 16px 4px 16px;
  padding-top: 40px;
  border-top: 1px solid gray;
}
@media only screen and (max-width: 768px) {
  .dropdown .dropdown-cmp .level-dropdown {
    width: 80%;
  }
}
@media only screen and (max-width: 426px) {
  .dropdown .dropdown-cmp .level-dropdown {
    width: 90%;
  }
  .dropdown .dropdown-cmp .level-dropdown .level .content-wrapper .content-decription {
    margin: 0px 0px 16px;
  }
  .dropdown .dropdown-cmp .level-dropdown .level .open {
    margin: 0px 0px 4px 0px;
  }
}
